*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    
}

.logo{
    width: 50%;
      display: block;


}
.logo img{
    width: 100px;


    
}
.menu {
    display:flex ;
    justify-content:space-between;
    background-color: rgb(0, 82, 136);
    box-shadow: 0 3px 5px rgb(48, 47, 47, 0.3);
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 20;
    padding: 0px 20px 0px 20px;
}
.menu ul{
    width: 50%;
    display: flex;
   
    list-style-type: none;
}
.menu ul li{
    flex-grow: 1;
}
.menu ul li a{
    display: block;
    text-decoration: none;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 15px 15px;
}
.menu ul li a:hover{
    background-color: rgb(184, 239, 248);
    color: black;
}
.banner{
    padding: 150px 0 150px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 400px;
}
body{
    background-image: url(images/afd.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.banner p{
    font-size: 45px;
    color: azure;
}
.marka{
    background-color: rgb(48, 47, 47, 0.4);
    padding: 10px;
    font-weight: bolder;
}
@media screen and (max-width: 700px) {
    .logo{
        display: none;
    }

    .menu ul {
        width: 100%;
                flex-direction: column;

        

    }
    .menu {
        width: 100%;
    }
    .menu ul li{
        flex-grow: 1;
    }

    .banner{

        padding: 150px;
    }
}